td#right
{
background-image: url(_images/Content_tdright.png);
background-repeat: repeat-y;
padding:  0px 10px 0px 30px;
}
div#breadcrumbs
{
padding: 0px 0px 0px 20px;
}
div#content
{
padding: 20px 20px 20px 20px;
}
.framed
{
color: #000000;
font-weight: bold;
background-color: #938CE1;
border-style: solid;
border-width: 1px;
border-color: #FFFFFF;
padding: 5px 5px 5px 5px;
}
.pager
{
background-color: #938CE1;
border-style: solid;
border-width: 1px;
border-color: #000000;
padding: 5px 5px 5px 5px;
margin: 0px 0px 0px 0px;
}
.error
{
font-weight: bold;
}
.select
{
border-style: solid;
border-width: 1px;
border-color: #1B6B8B;
width: 230px;
}
.textbox
{
font-size: 12px;
font-weight: bold;
border-style: solid;
border-width: 1px;
border-color: #000000;
width: 300px;
}
.textboxAdmin
{
border-style: solid;
border-width: 1px;
border-color: #1B6B8B;
width: 300px;
}
.textarea
{
border-style: solid;
border-width: 1px;
border-color: #1B6B8B;
width: 300px;
}
.button
{
color: #000000;
font-weight: bold;
background-color: #E59998;
background-image: url(_images/Content_.button.png);
background-repeat: repeat-x;
border-style: solid;
border-width: 1px;
border-color: #000000;
}
.gallerycell
{
text-align: center;
vertical-align: middle;
background-color: #938CE1;
border-style: solid;
border-width: 1px;
border-color: #FFFFFF;
width: 150px;
height: 150px;
padding: 5px 5px 5px 5px;
}
.gallerydetails
{
background-color: #938CE1;
border-style: solid;
border-width: 1px;
border-color: #FFFFFF;
padding: 20px 20px 20px 20px;
margin: 0px 0px 10px 0px;
}
div#guestbookentries
{
border-style: solid;
border-width: 1px;
border-color: #FFFFFF;
width: 100%;
height: expression(this.scrollHeight > 200? '200px' : 'auto' );
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
overflow: auto;
}
.odd
{
background-color: #938CE1;
padding: 10px 10px 10px 10px;
}
.even
{
background-color: #CDCAED;
padding: 10px 10px 10px 10px;
}
ul
{
list-style-type: circle;
}
.fieldlabel
{
width: 140px;
}
.field
{
width: 300px;
}
